.pay-container {
	margin-top: 3rem;
	margin-left: 2rem;
	color: #34507b;

	.pay-card {
		height: 331px;
		width: 536px;
		box-shadow: 0px 5px 20px rgba(109, 109, 109, 0.08);
		padding: 1rem;

		.card-title-pay {
			.card-title.h5 {
				font-weight: bold;
				margin-bottom: 1rem;
			}
		}

		.pay-cash-button.btn.btn-primary {
			width: 490px;
			height: 50px;
            display: flex;
            align-items: center;
			background: #ffffff;
			border: 1px solid #efefef;
			box-sizing: border-box;
			border-radius: 3px;
			box-shadow: 0px 5px 20px rgba(109, 109, 109, 0.08);
            
            p {
                margin-bottom: 0%;
                color: #2B495D;
                display: flex;
                flex-grow: 1;
                justify-content: flex-start
            }

            .check-icon {
                display: flex;
                justify-content: flex-end;
                color: #81EDBC;
                width: 16px;
                height: 16px;
            }
		}

        .pay-e-button.btn.btn-primary {
            margin-top: 1rem;
			width: 490px;
			height: 50px;
            display: flex;
            align-items: center;
			background: #ffffff;
			border: 1px solid #efefef;
			box-sizing: border-box;
			border-radius: 3px;
			box-shadow: 0px 5px 20px rgba(109, 109, 109, 0.08);
            
            p {
                margin-bottom: 0%;
                color: #2B495D;
                display: flex;
                flex-grow: 1;
                justify-content: flex-start
            }

            .check-icon {
                display: flex;
                justify-content: flex-end;
                color: #81EDBC;
                width: 16px;
                height: 16px;
            }
		}
	}

	.btn-pay {
		margin-top: 1.5rem;
		margin-bottom: 3rem;
		display: flex;
		justify-content: flex-end;

		.btn-pay-next.btn.btn-light {
			display: flex;
			align-items: center;
			justify-content: center;
			width: 228px;
			height: 50px;
			border-color: #457899;
			background-color: #457899;
			color: white;
			font-weight: normal;
			margin-left: 1rem;

			.arrow-icon {
				margin-left: 1rem;
			}
		}
	}
}

@media (max-width: 1024px) {
	.pay-container {
		margin-top: 3rem;
		margin-left: 2rem;
		color: #34507b;
	
		.pay-card {
			height: 331px;
			width: 400px;
			box-shadow: 0px 5px 20px rgba(109, 109, 109, 0.08);
			padding: 1rem;
	
			.card-title-pay {
				.card-title.h5 {
					font-weight: bold;
					margin-bottom: 1rem;
				}
			}
	
			.pay-cash-button.btn.btn-primary {
				width: 360px;
				height: 50px;
				display: flex;
				align-items: center;
				background: #ffffff;
				border: 1px solid #efefef;
				box-sizing: border-box;
				border-radius: 3px;
				box-shadow: 0px 5px 20px rgba(109, 109, 109, 0.08);
				
				p {
					margin-bottom: 0%;
					color: #2B495D;
					display: flex;
					flex-grow: 1;
					justify-content: flex-start
				}
	
				.check-icon {
					display: flex;
					justify-content: flex-end;
					color: #81EDBC;
					width: 16px;
					height: 16px;
				}
			}
	
			.pay-e-button.btn.btn-primary {
				margin-top: 1rem;
				width: 360px;
				height: 50px;
				display: flex;
				align-items: center;
				background: #ffffff;
				border: 1px solid #efefef;
				box-sizing: border-box;
				border-radius: 3px;
				box-shadow: 0px 5px 20px rgba(109, 109, 109, 0.08);
				
				p {
					margin-bottom: 0%;
					color: #2B495D;
					display: flex;
					flex-grow: 1;
					justify-content: flex-start
				}
	
				.check-icon {
					display: flex;
					justify-content: flex-end;
					color: #81EDBC;
					width: 16px;
					height: 16px;
				}
			}
		}
	
		.btn-pay {
			margin-top: 1.5rem;
			margin-bottom: 3rem;
			display: flex;
			justify-content: flex-end;
	
			.btn-pay-next.btn.btn-light {
				display: flex;
				align-items: center;
				justify-content: center;
				width: 228px;
				height: 50px;
				border-color: #457899;
				background-color: #457899;
				color: white;
				font-weight: normal;
				margin-left: 1rem;
	
				.arrow-icon {
					margin-left: 1rem;
				}
			}
		}
	}
	
}

@media (max-width: 768px) {
	.pay-container {
		margin: 3rem 0 0 0;
		color: #34507b;
	
		.pay-card {
			height: 331px;
			width: 536px;
			box-shadow: 0px 5px 20px rgba(109, 109, 109, 0.08);
			padding: 1rem;
	
			.card-title-pay {
				.card-title.h5 {
					font-weight: bold;
					margin-bottom: 1rem;
				}
			}
	
			.pay-cash-button.btn.btn-primary {
				width: 490px;
				height: 50px;
				display: flex;
				align-items: center;
				background: #ffffff;
				border: 1px solid #efefef;
				box-sizing: border-box;
				border-radius: 3px;
				box-shadow: 0px 5px 20px rgba(109, 109, 109, 0.08);
				
				p {
					margin-bottom: 0%;
					color: #2B495D;
					display: flex;
					flex-grow: 1;
					justify-content: flex-start
				}
	
				.check-icon {
					display: flex;
					justify-content: flex-end;
					color: #81EDBC;
					width: 16px;
					height: 16px;
				}
			}
	
			.pay-e-button.btn.btn-primary {
				margin-top: 1rem;
				width: 490px;
				height: 50px;
				display: flex;
				align-items: center;
				background: #ffffff;
				border: 1px solid #efefef;
				box-sizing: border-box;
				border-radius: 3px;
				box-shadow: 0px 5px 20px rgba(109, 109, 109, 0.08);
				
				p {
					margin-bottom: 0%;
					color: #2B495D;
					display: flex;
					flex-grow: 1;
					justify-content: flex-start
				}
	
				.check-icon {
					display: flex;
					justify-content: flex-end;
					color: #81EDBC;
					width: 16px;
					height: 16px;
				}
			}
		}
	
		.btn-pay {
			margin-top: 1.5rem;
			margin-bottom: 3rem;
			display: flex;
			justify-content: flex-end;
	
			.btn-pay-next.btn.btn-light {
				display: flex;
				align-items: center;
				justify-content: center;
				width: 228px;
				height: 50px;
				border-color: #457899;
				background-color: #457899;
				color: white;
				font-weight: normal;
				margin-left: 1rem;
	
				.arrow-icon {
					margin-left: 1rem;
				}
			}
		}
	}
	
}

@media (max-width: 425px) {
	.pay-container {
		margin: 3rem 0 0 0 ;
		color: #34507b;
	
		.pay-card {
			height: 331px;
			width: 310px;
			box-shadow: 0px 5px 20px rgba(109, 109, 109, 0.08);
			padding: 1rem;
	
			.card-title-pay {
				.card-title.h5 {
					font-weight: bold;
					margin-bottom: 1rem;
				}
			}
	
			.pay-cash-button.btn.btn-primary {
				width: 280px;
				height: 50px;
				display: flex;
				align-items: center;
				background: #ffffff;
				border: 1px solid #efefef;
				box-sizing: border-box;
				border-radius: 3px;
				box-shadow: 0px 5px 20px rgba(109, 109, 109, 0.08);
				
				p {
					margin-bottom: 0%;
					color: #2B495D;
					display: flex;
					flex-grow: 1;
					justify-content: flex-start
				}
	
				.check-icon {
					display: flex;
					justify-content: flex-end;
					color: #81EDBC;
					width: 16px;
					height: 16px;
				}
			}
	
			.pay-e-button.btn.btn-primary {
				margin-top: 1rem;
				width: 280px;
				height: 50px;
				display: flex;
				align-items: center;
				background: #ffffff;
				border: 1px solid #efefef;
				box-sizing: border-box;
				border-radius: 3px;
				box-shadow: 0px 5px 20px rgba(109, 109, 109, 0.08);
				
				p {
					margin-bottom: 0%;
					color: #2B495D;
					display: flex;
					flex-grow: 1;
					justify-content: flex-start
				}
	
				.check-icon {
					display: flex;
					justify-content: flex-end;
					color: #81EDBC;
					width: 16px;
					height: 16px;
				}
			}
		}
	
		.btn-pay {
			margin-top: 1.5rem;
			margin-bottom: 3rem;
			display: flex;
			justify-content: flex-end;
	
			.btn-pay-next.btn.btn-light {
				display: flex;
				align-items: center;
				justify-content: center;
				width: 228px;
				height: 50px;
				border-color: #457899;
				background-color: #457899;
				color: white;
				font-weight: normal;
				margin-left: 1rem;
	
				.arrow-icon {
					margin-left: 1rem;
				}
			}
		}
	}
	
	
}
